@charset "UTF-8";

.section .section+.section {
    margin-top: 80px;
}

.box {
    border-top: 1px solid #ffffff;
    border-bottom: 1px solid #ffffff;
    padding: 40px 0;
    margin-bottom: 64px;
}

.box__description {
    display: flex;
    margin-bottom: 40px;
}

.box__description:last-of-type {
    margin-bottom: 0px;
}

.box__description-ttl {
    font-weight: bold;

}

.hp_emph {
    display: inline-block;
    margin-bottom: 7px;
    font-size: 30px;
    font-weight: bold;
}

.box__btn {
    margin: 40px auto 63px;
    padding: 0 40px;
}

.btn__item {
    border-radius: 50px;
    border: 1px solid #ff8026;
    color: #ff8026;
    font-weight: bold;
    width: 100%;
    max-width: 380px;
    min-height: 70px;
    display: inline-block;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px 30px;
    margin: auto;
    position: relative;
}

.btn__item::before {
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(../../common/images/support/icon_btn_dl.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 5px;
}

.btn__item:hover {
    background-color: #ff8026;
    color: #fff
}

.btn__item:hover::before {
    background-image: url(../../common/images/support/icon_btn_dl_hov.png);
}

.firmware table{
  width: 100%;
  border-collapse: collapse;
    color: #333333;
border: 1px #333333 solid;
margin-top: 22px;
}

.firmware table tr th,
.firmware table tr td{
  font-size: 14px;
  font-weight: normal;
border: 1px #333333 solid;
}

.firmware table tr th{
  height: 30px;
  background: #EEEEEE;
  padding: 26px 0;
  text-align: center;
}

.firmware table tr td{
  background: #ffffff;
  padding: 22px 24px;
  text-align: center;
}

.firmware table tr th.version{
  width: 170px;
}

.firmware table tr th.detail{
  width: 480px;
}

.firmware table tr th.date{
  width: 170px;
}

.firmware table tr td:nth-child(2){
  text-align: left;

}

@media not all and (min-width: 768px) {

    /* SPのみ */
    .box {
        padding: 20px 0;
    }

    .box__description {
        flex-direction: column;
        padding: 20px 0;
        margin-bottom: 0px;
    }

    .box__description-ttl {
        margin-bottom: 7px;

    }

    .hp_emph {
        margin-bottom: 12px;
    }
.box__btn {
    padding: 0;
}
.btn__item {
    min-height: 10px;
    padding: 10px 40px;
}
.btn__item::before {
    width: 30px;
    height: 30px;
    margin-right: 5px;
}

  .firmware table tr th,
  .firmware table tr td{
    font-size: 12px;
  }

  .firmware table tr th{
    height: 22.5px;
  }

  .firmware table tr th.version{
    width: 90px;
  }

  .firmware table tr th.detail{
    width: auto;
  }

  .firmware table tr th.date{
    width: 90px;
  }

  .firmware table tr td:nth-child(2){
    padding: 15px 12.5px;
  }
}

@media screen and (min-width: 768px) {

    /* PCのみ */
    .box__description-ttl {
        width: 200px;
    }

    .box__description-cnt {
        flex: 1 1;
        margin-left: 40px;
		line-height:1.6;
    }
	.box__description-cnt span {
		line-height:1;
	}
}


/* firmware */
.section.firmware .section.mt {
	margin-top:60px!important;
}
.section.firmware .section.mb {
	margin-bottom:0px!important;
}
.firmware_box {
/*	border-bottom:1px solid #fff;*/
/*	padding-bottom:60px;*/
	border-bottom:none;
}
.txt_firmware_dl {
	text-align:center;
}
.txt_firmware_dl.indent {
	text-indent:-1em;
	padding-left:1em;
}

.firmware_howto {
	width:100%;
	line-height:1.5;
}
.firmware_howto::after {
	 content:"";
 	display:block;
 	clear:both;
}
.firmware_howto.last {
	margin-bottom:60px;	
}
.step_box {
	width:49%;
	margin:30px 0 15px;
}
.step_box.no1,.step_box.no3 {
	float:left;
}
.step_box.no2,.step_box.no4 {
	float:right;
}
.step_box .step {
	margin:40px 0 25px;
	font-size:16px;
	font-weight:bold;
}
.step_box .step span {
	display:inline-block;
	color:#40c3c3;
	background-color:#262626;
	border:2px solid #40c3c3;
	padding:2px 15px 2px 20px;
	letter-spacing:.2em;
	margin-right:10px;
	font-size:16px;
	margin-bottom:8px;
}
.step_box p {
	font-size:16px;
	margin:15px 0;
}
.step_box p.ind {	
	text-indent:-1.1em;
	padding-left:1.1em;
}
.step_box img {
	width:95%;	
}
.step_box.no2 img {
	margin-top:72px;
}
.btn_firmware_dl{
  width: 440px;
  display: block;
  margin: 0 auto 50px;
  font-size: 16px;
  position: relative;
  padding: 20px 0;
  text-decoration: none;
  color: #fff;
  background: #ff8026;
  text-align: center;
}

.btn_firmware_dl::after{
  content: '';
  display: block;
  width: 17px;
  height: 15px;
  background: url("../../../common/img/icon_btn_dl.png") no-repeat;
  position: absolute;
  top: 50%;
  right: 40px;
  z-index: 99;
  margin-top: -7.5px;
}
.urlcopy_box {
	width:100%;
	padding:30px 0 20px;
	margin:50px auto;
	background-color:#262626;
	text-align:center;
}
.urlcopy_box p {
	font-size:14px;
	margin:0 auto;
}
.urlcopy_box .urlcopy {
	font-size:16px;
	color:#fff;
	font-weight:bold;
	background-color:#ff8026;
	padding:10px 40px;
	display:inline-block;
	margin:30px auto 10px;
	position:relative;
}
.urlcopy_box .urlcopy::after {
	position:relative;
	content:"　";
	background:url("../../../common/support/img/copy.svg") no-repeat;
	background-size:100%;
	width:16px;
	top:2px;
	margin-left:10px;
	display:inline-block;
	vertical-align: middle;
}
.urlcopy_box .urlcopy:hover {
	opacity:.7;
	transition:.3s;
}
.urlcopy_txt {
	display: none;
}

.step_box:nth-of-type(1),.step_box:nth-of-type(2) {
	margin-top:0px;	
}
.firmware_howto .explan {
	margin:10px 0 0 0;
	padding:0;
	text-align:left;
	color:#ff8026;
}
.firmware_howto .explan a {
}

.app_step  {
	margin:20px 0 60px 0;
}
.app_step li {
	list-style:none;
	text-indent:-3.4em;
	padding-left:3.4em;
	margin-bottom:5px;
}
.app_step li span {
	color:#40c3c3;
}
.step_box.mt05e img { margin-top:0.5em; }
.step_box.mt1e img { margin-top:1em; }
.step_box.mt15e img { margin-top:1.5em; }
.step_box.mt2e img { margin-top:2em; }


@media screen and (max-width: 768px) {
	.firmware_box {
		border-bottom:none;
		padding-bottom:0px;
	}
	.txt_firmware_dl {
		width:100%;
		text-align: left;
		border-bottom:none;
	}

	.firmware_howto {
		width:90%;
		margin:0 auto; 
	}
	.step_box.no1,.step_box.no2,.step_box.no3,.step_box.no4 {
		float:none;
	}
	.step_box {
		width:100%;
		margin:20px auto;
	}
	.step_box .step {
		margin:40px 0 20px;
		font-size:13px;
	}
	.step_box .step span {
		font-size:14px;
		display:inline-block;
		margin-bottom:8px;
	}
	.step_box p {
		font-size:14px;
	}
	.step_box.no2 img {
		margin-top:0;
	}
	.step_box img {
		margin:10px auto 30px;	
	}
	.step_box.mt05e img,.step_box.mt1e img,.step_box.mt15e img,.step_box.mt2e img {
		margin-top:10px;
	}
	.step_box:nth-of-type(2) {
		margin-top:40px;	
	}
	.firmware_howto .explan {
		text-align:left;
	}
	.app_step li {
		font-size:14px;
	}

}

.lead_txt {
	margin-bottom:2em;
}




@media screen and (min-width: 769px) {
	.showsp { display:none; }
}
@media screen and (max-width: 768px) {
	.showpc { display:none; }
}